ocaml-http package in Ubuntu

libhttp-ocaml-dev: OCaml library for writing HTTP servers

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
0.1.5-1build10

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Artful Aardvark (active development)
0.1.5-1build10 release (universe) 2017-07-18
The Zesty Zapus (current stable release)
0.1.5-1build8 release (universe) 2017-01-23
The Xenial Xerus (supported)
0.1.5-1build6 release (universe) 2015-11-13
The Vivid Vervet (supported)
0.1.5-1build3 release (universe) 2014-10-23
The Trusty Tahr (supported)
0.1.5-1build3 release (universe) 2013-12-24
The Precise Pangolin (supported)
0.1.5-1 release (universe) 2011-12-05